Изменения

нет описания правки
Строка 24: Строка 24:  
}
 
}
   −
.branding-box .mw-logo-wordmark,
+
.header .branding-box h1 img, .header .branding-box a img {
.branding-box .mw-logo-tagline,
+
     height: 100px !important;
.branding-box .brand-text,
+
    width: auto !important;
.branding-box h1 {
  −
     display: none !important;
  −
}
  −
 
  −
.branding-box img,
  −
.header .branding-box h1 img,
  −
.header .branding-box a img,
  −
.mw-logo-icon {
   
     display: block !important;
 
     display: block !important;
     opacity: 1 !important;
+
     margin-right: 20px;
     filter: none !important;
+
     margin-left: -15px;
 
}
 
}